{
  "location": "Узбекистан, Ташкент",
  "work_day_title": "Рабочее время",
  "all": "Все машины",
  "home": "Главное",
  "products": "Продукты",
  "news": "Новости",
  "contact": "Контакты",
  "pricing-h2": "Прокат спецтехники в Ташкенте",
  "amazing": "Потрясающее",
  "equipment": "Оборудование",
  "trucks": "Грузовые автомобили",
  "cranes": "Краны",
  "forklift-trucks": "Вилочные погрузчики",
  "forklift-truck": "Вилочный погрузчик",
  "excavators": "Экскаваторы",
  "excavator": "Экскаватор",
  "road-repairs": "Дорожные ремонтные",
  "agreement": "По договоренности",
  "cement-trucks": "Автоцементовозы",
  "dumb-trucks": "Самосвалы",
  "dumb-truck": "Самосвал",
  "trailers": "Тягачи",
  "trailer": "Тягач",
  "gazels": "Газели",
  "avtotowers": "Автовышки",
  "avtocranes": "Автокраны",
  "crawler-cranes": "Гусеничные краны",
  "crawler-crane": "Гусеничный кран",
  "tower-cranes": "Башенные краны",
  "tower-crane": "Башенный кран",
  "lifters": "Дизельные подъемники",
  "lifter": "Дизельный подъемник",
  "front-loaders": "Фронталный погрузчик",
  "front-loader": "Фронтальный погрузчик",
  "tele-loaders": "Телескопические погрузчики",
  "tele-loader": "Телескопические погрузчики",
  "crawler-excavators": "Гусеничные экскаваторы",
  "crawler-excavator": "Гусеничный экскаватор",
  "wheel-excavators": "Eкскаватор",
  "wheel-excavator": "Колесный экскаватор",
  "mini-excavators": "Мини-экскаваторы",
  "excavator-loaders": "Экскаватор-погрузчики",
  "excavator-loader": "Экскаватор-погрузчик",
  "avtograders": "Автогрейдеры",
  "avtograder": "Автогрейдер",
  "buldozers": "Бульдозеры",
  "buldozer": "Бульдозер",
  "katkas": "Bыброкаток",
  "mini-loaders": "Мини погрузчик",
  "katka": "Катка",
  "compressors": "Компрессоры",
  "testimonials": "Отзывы",
  "clients'": "Клиентов",
  "brand-h2": "Транспортный парк состоит из спецтехники мировых брендов",
  "about-h2": "Мы предлагаем вам лучшее",
  "about-p": "Мы предлагаем в аренду только надежное и современное оборудование от ведущих мировых производителей. Наша техника регулярно проходит техническое обслуживание, что гарантирует ее бесперебойную работу на протяжении всего срока аренды. Кроме того, наши специалисты всегда готовы оказать вам квалифицированную помощь и консультацию по всем вопросам, связанным с эксплуатацией арендованного оборудования.",
  "about-block-quote": "Пожалуйста, обратите внимание на наши специальные предложения и скидки! Свяжитесь с нами сегодня и получите консультацию от наших экспертов",
  "contact-us": "Свяжитесь с нами",
  "news-h2": "Последние новости и обновления",
  "Excavator": "Экскаватор",
  "faq-h2": "Часто задаваемые вопросы",
  "faq1": "Можно ли заказать спецтехнику на выходных ?",
  "faq-answer-1": "Да, можно. Мы принимаем и выполняем заказы 24/7.",
  "faq2": "Какой минимальный срок оказания услуг по спецтехнике ?",
  "faq-answer-2": "Минимальный срок аренды составляет от 30 часов.",
  "faq3": "Какие виды спецтехники есть у вас ?",
  "faq-answer-3": "В нашем автопарке имеется:",
  "faq-answer-3-1": "Манипуляторы грузоподъемностью до 7 тонн",
  "faq-answer-3-2": "Колесные и гусеничные экскаваторы",
  "faq-answer-3-3": "Фронтальные и вилочные(телескопические) погрузчики и другие",
  "faq4": " Форма оплата?",
  "faq-answer-4": "Форма оплата любая, в том числе через мобильное приложения.",
  "partner-h2": "Наши партнёры",
  "contact-h2": "Заказать звонок",
  "footer-p": "Надежность, производительность и долговечность для успешного выполнения любых строительных проектов.",
  "call": "Перезвони мне",
  "subscribe": "Подписывайтесь на нас",
  "links": "Полезная ссылка",
  "contact-info": "Контактная информация",
  "length": "Длина",
  "width": "Ширина",
  "height": "Высота",
  "load": "Грузоподъемность",
  "compressor": "Компрессор",
  "conditioning": "Кондиционер",
  "rent-tower-crane": "Аренда башенные краны",
  "more": "Узнать больше",
  "presssing-width": "Ширина уплотнения",
  "max-height": "Максимальная высота",
  "max-length": "Максимальная длина",
  "gasoline": "Тип топлива",
  "gasoline-volume": "Емкость топлива",
  "air-volume": "Емкость воздуха",
  "compressor-volume": "Емкость компрессора",
  "compressing-volume": "Давление сжатия",
  "power": "Мощность двигателя",
  "transmission": "Коробка передач",
  "max-speed": "Максимальная скорость",
  "book": "Заказать",
  "ask": "Спросить в Telegram",
  "description": "Описание",
  "avtotower": "Автовышка",
  "avtocrane": "Автокран",
  "samosval": "Самосвалы",
  "details": "Детали",
  "feature1": "Лучшая строительная техника",
  "feature2": "По доступной цене",
  "feature3": "Вопреки общему мнению",
  "feature4": "Проверка качества",
  "feature5": "Техническая поддержка",
  "feature6": "Сервис в нужное время",
  "weight": "Вес",
  "contacts": "Контакты",
  "rent-samosval": "Аренда Самосвалов",
  "rent-cement-trucks": "Аренда Автоцементовозов",
  "rent-avtocranes": "Аренда Автокранов",
  "rent-trailers": "Аренда Тягачов",
  "rent-gazels": "Аренда Газелов",
  "rent-avtotower": "Аренда Автовышков",
  "rent-crawler-cranes": "Аренда Гусеничной кранов",
  "rent-lifters": "Аренда Дизельное подъемников",
  "rent-excavator-loader": "Аренда Экскаватор-погрузчиков",
  "rent-crawler-excavators": "Аренда Гусеничное экскаваторов",
  "rent-mini-excavators": "Аренда Мини-экскаваторов",
  "rent-wheel-excavators": "Аренда Колесное экскаваторов",
  "rent-forklift-trucks": "Аренда вилочное Погрузчиков",
  "rent-front-loaders": "Аренда Фронтальное погрузчиков",
  "rent-tele-loaders": "Аренда телескопическое погрузчиков",
  "rent-avtograder": "Аренда Автогрейдеров",
  "rent-buldozer": "Аренда Бульдозеров",
  "rent-compressor": "Аренда Компрессоров",
  "rent-katkas": "Аренда Катков",
  "cement-truck": "Автоцементовоз",
  "cement-truck-howo": "Автоцементовоз HOWO",
  "tank-volume": "Объем бака",
  "intercooler": "Интеркулер",
  "yes": "Есть",
  "turbo-dizel": "Турбодизель",
  "digging-depth": "Глубина копания",
  "gazel": "Газель",
  "knife": "Ширина лезвия",
  "bom-length": "Длина стрелы",
  "header-location": "Узбекистан, Ташкент",
  "phone": "Номер телефона",
  "news-title1": "Лучший прокат оборудования для твой следующий проект",
  "news-title2": "Новый погрузчик - это именно то, что вам нужно!",
  "news-title3": "Новый комплект компрессоров специально для вас",
  "news-title4": "С нашими мощными кранами ваша работа станет проще",
  "tex-rent": "Аренда оборудования",
  "wallet": "сумов",
  "time": "часов",
  "hour-price": "Цена за 1 час: ",
  "min-time": "Минимальный заказ: ",
  "day-price": "Цена аренды за день: ",
  "note1": "Мы предоставляем автолифт только с нашим водителем.",
  "note2": "Доставка автолифта включена в стоимость аренды.",
  "weight_kg": "Вес",
  "maxLength_m": "Максимальная длина",
  "maxHeight_m": "Максимальная высота",
  "capacity_tons": "Грузоподъёмность (тонн)",
  "capacity_kg": "Грузоподъёмность (кг)",
  "fuelType": "Тип топлива",
  "tankVolume_m3": "Объём бака",
  "maxSpeed_kmh": "Максимальная скорость",
  "enginePower_hp": "Мощность двигателя",
  "bom": "Длина стрелы",
  "qazish": "Глубина копания",
  "pichoq": "Длина лезвия",
  "zichlash": "Ширина уплотнения асфальта",
  "siqish": "Давление сжатия",
  "havo": "Ёмкость воздуха",
  "kompressor_sig": "Объём компрессора",
  "katalog": "Познакомьтесь с каталогом",
  "hero_title": "Надёжная спецтехника — лучший выбор для вашего проекта!",
  "hero_desc": "Мы предлагаем новейшую технику, специализированный транспорт и строительное оборудование по выгодной цене.",
  "shalanda_traller": "Шаланда и Траллеры",
  "evakuator": "Эвакуаторы",
  "asfalt_yotqizuvchi": "Асфальтоукладчик",
  "asfalt_kochiruvchi": "Асфальтоперегружатель",
  "beton_nasos": "Бетононасосы",
  "vodovoz": "Водовоз",
  "assenizator": "Ассенизатор",
  "manipulyator": "Манипулятор",
  "Avtovishka": "Автовышка",
  "Avtolift": "Автолифт",
  "errorTitle": "Произошла ошибка",
  "retry": "Повторить",
  "downloadError": "Ошибка при загрузке данных",
  "noData": "Специальная техника не найдена",
  "noDataDesc": "На данный момент товары отсутствуют. Пожалуйста, попробуйте позже."
}
